# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = freerdp2
pkgbase = freerdp2
xdata = pkgtype=pkg
pkgver = 2.11.7-2
pkgdesc = Free implementation of the Remote Desktop Protocol (RDP)
url = https://www.freerdp.com/
builddate = 1731714767
packager = Tuxcore <dev@tuxcore.org>
size = 6182598
arch = x86_64
license = Apache-2.0
provides = libfreerdp2.so=2-64
provides = libfreerdp-client2.so=2-64
provides = libfreerdp-server2
provides = libfreerdp-shadow2.so=2-64
provides = libfreerdp-shadow-subsystem2.so=2-64
provides = libwinpr2.so=2-64
provides = libwinpr-tools2.so=2-64
provides = libuwac0.so=0-64
depend = glibc
depend = libcups
depend = libx11
depend = libxcursor
depend = libxext
depend = libxdamage
depend = libxfixes
depend = libxkbcommon
depend = libxi
depend = libxinerama
depend = libxkbfile
depend = libxrandr
depend = libxrender
depend = libxtst
depend = pcsclite
depend = wayland
depend = alsa-lib
depend = libasound.so=2-64
depend = ffmpeg
depend = libavcodec.so=61-64
depend = libavutil.so=59-64
depend = libswresample.so=5-64
depend = libswscale.so=8-64
depend = icu
depend = libicuuc.so=75-64
depend = libjpeg-turbo
depend = libjpeg.so=8-64
depend = libpulse
depend = libpulse.so=0-64
depend = libusb
depend = libusb-1.0.so=0-64
depend = openssl
depend = libcrypto.so=3-64
depend = libssl.so=3-64
depend = pam
depend = libpam.so=0-64
depend = systemd-libs
depend = libsystemd.so=0-64
makedepend = alsa-lib
makedepend = cmake
makedepend = docbook-xsl
makedepend = ffmpeg
makedepend = icu
makedepend = krb5
makedepend = libjpeg-turbo
makedepend = libpulse
makedepend = libusb
makedepend = openssl
makedepend = pam
makedepend = systemd
makedepend = xmlto
makedepend = xorgproto
